﻿#Title {
    color: #333333;
    font-size: 0.53333rem;
    line-height: 0.8rem;
}

.second-xwzx-gap {
    /* margin-bottom: 0.4rem;
    display: flex;
    justify-content: space-between; */
    padding: 0 0.3rem 0.3rem 0.3rem;
    font-size: .26rem;
    color: gray;
}
.second-xwzx-gaps {
    padding: 0 0.3rem 0.3rem 0.3rem;
    font-size: .26rem;
    color: gray;
    border-bottom: 1px solid #ddd;
}

.second-xwzx-gap #Source,
.second-xwzx-gap #PublishTime {
    font-size: 12px !important;
    color: #7a7a7a;
    margin: 0;
}

.second-xwzx-xq #Title {
    /* color: #909090; */
    /* text-align: center; */
    /* font-weight: 800; */
    /* font-size: 12px; */
    line-height: 40px;
    /* margin-top: -8px; */
    font-weight: 700;
    font-size: .42rem;
    color: #333;
    margin-top: 0.32rem;
    padding: 0 0.3rem 0.3rem 0.3rem;
}

p {
    color: #7a7a7a;
}

.second-content-box p,
div,
td {
    color: #000;
}
.second-content-box p{
   line-height: 0.5rem;
   padding-left:20px;
   padding-right:20px
}

.second-content-box img {
    /*max-width: 550px;*/
   width:100%;
}

#Source,
#PublishTime {
    color: #999999;
    font-size: 0.37333rem;
    margin-right: 0.5rem;
}

.second-xwzx-xq {
    margin-bottom: 0.2rem;
}

.second-content-box img {
    display: block;
}

.bdshare-button-style2-16 a,
.bdshare-button-style2-16 .bds_more {
    float: right;
    width: 0.42rem;
    height: 0.7rem;
    background-size: 0.65rem;
    margin: 0.1rem 0.2rem;
    padding-left: 0.22667rem
}

.bdshare-button-style2-16 .bds_tsina {
    background-position: 0 -2rem;
}

.bdshare-button-style2-16 .bds_qzone {
    background-position: 0 -4.173333rem;
}

.bdshare-button-style2-16 .bds_weixin {
    background-position: 0 -65.43rem;
}

.bdsharebuttonbox p {
    height: 0.7rem;
    float: right;
    line-height: 0.8rem;
    font-size: 0.346667rem;
    color: #666666;
    margin: 0.1rem 0.2rem;
}


.bd_weixin_popup_foot {
    display: none !important;
}